Traveler requires two essential plugins to operate. These plugins are the Traveler Code plugin and the Visual composer plugin . We also recommend several free plugins that we use on our demos, but these aren’t required and you can install them only when necessary.

TRAVELER ’S REQUIRED PLUGINS

These plugins must be installed and activated at all times for Avada to work.

  • Traveler Code – This plugin is Traveler’s companion plugin.
  • Visual Composer – This plugin powers the more layout Builder.
  • OptionTree
TRAVELER’S RECOMMENDED PLUGINS

 

  • WooCommerce Plugin – This plugin is free. You can use it to activate Woo-booking on Traveler theme. We don’t support ecommerce booking on traveler theme
  • WordPress Social Login – This plugin is free. If you want to login with Social. Traveler has full integration with this plugin.
  • Contact Form 7 – This plugin is free. If needing to use forms on various pages, we recommend using Contact Form 7. Traveler has full integration with this plugin.
  • Mailchimp for WordPress Plugin – You can read more here

Troubleshooting

1.) WHY CAN’T I INSTALL THE REQUIRED & INCLUDED PLUGINS?

If the ‘Install’ button on the required plugins (Traveler Code and Visual composer) are grayed out. You can find this plugin on traveler/inc/files 

 

2.) WHEN I ACTIVATE THE PLUGINS THE SITE CRASHES

This will be due to your servers PHP configuration limits and will require that these configurations limits be increased. For most, these limits can be increased without having to contact your hosting provider, however, in rare cases some hosts can restrict manual intervention and that will require you to contact your hosting provider to increase the limits for you. Here is a detailed help file explaining how to update the PHP configuration limits.